<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B263_264.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.14 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{454}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{387}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{67}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{82}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{82}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{387}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{50}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{17}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_132" HEIGHT="3632" WIDTH="2458" PHYSICAL_IMG_NR="132" QUALITY="OK" ACCURACY="99.14">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2458" ID="PAG_132_TopMargin">
        <TextBlock HPOS="118" VPOS="100" HEIGHT="44" WIDTH="1541" ID="PAG_132_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="118" VPOS="100" HEIGHT="44" WIDTH="1541" ID="PAG_132_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="118" VPOS="104" HEIGHT="38" WIDTH="83" ID="PAG_132_ST000001" WC="1" CONTENT="263" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000001" HPOS="201" VPOS="105" WIDTH="566" />
            <String HPOS="767" VPOS="105" HEIGHT="39" WIDTH="218" ID="PAG_132_ST000002" WC="0.91" CONTENT="Tillægsbet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000002" HPOS="985" VPOS="115" WIDTH="20" />
            <String HPOS="1005" VPOS="115" HEIGHT="24" WIDTH="33" ID="PAG_132_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000003" HPOS="1038" VPOS="103" WIDTH="20" />
            <String HPOS="1058" VPOS="103" HEIGHT="35" WIDTH="87" ID="PAG_132_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000004" HPOS="1145" VPOS="103" WIDTH="20" />
            <String HPOS="1165" VPOS="103" HEIGHT="35" WIDTH="98" ID="PAG_132_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000005" HPOS="1263" VPOS="100" WIDTH="20" />
            <String HPOS="1283" VPOS="100" HEIGHT="44" WIDTH="261" ID="PAG_132_ST000006" WC="1" CONTENT="stempelafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000006" HPOS="1544" VPOS="110" WIDTH="18" />
            <String HPOS="1562" VPOS="110" HEIGHT="24" WIDTH="97" ID="PAG_132_ST000007" WC="1" CONTENT="m.m." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2221" VPOS="89" HEIGHT="38" WIDTH="86" ID="PAG_132_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="2221" VPOS="89" HEIGHT="38" WIDTH="86" ID="PAG_132_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="2221" VPOS="89" HEIGHT="38" WIDTH="86" ID="PAG_132_ST000008" WC="1" CONTENT="264" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="124" VPOS="253" HEIGHT="947" WIDTH="2187" ID="PAG_132_PrintSpace">
        <TextBlock HPOS="124" VPOS="259" HEIGHT="109" WIDTH="1058" ID="PAG_132_TB000003" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="124" VPOS="259" HEIGHT="51" WIDTH="1058" ID="PAG_132_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="124" VPOS="264" HEIGHT="45" WIDTH="282" ID="PAG_132_ST000009" WC="1" CONTENT="kumenterne," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000007" HPOS="406" VPOS="263" WIDTH="34" />
            <String HPOS="440" VPOS="263" HEIGHT="38" WIDTH="72" ID="PAG_132_ST000010" WC="1" CONTENT="der" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000008" HPOS="512" VPOS="268" WIDTH="33" />
            <String HPOS="545" VPOS="268" HEIGHT="42" WIDTH="178" ID="PAG_132_ST000011" WC="1" CONTENT="oprettes" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000009" HPOS="723" VPOS="261" WIDTH="33" />
            <String HPOS="756" VPOS="261" HEIGHT="38" WIDTH="11" ID="PAG_132_ST000012" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000010" HPOS="767" VPOS="260" WIDTH="34" />
            <String HPOS="801" VPOS="260" HEIGHT="39" WIDTH="254" ID="PAG_132_ST000013" WC="1" CONTENT="forbindelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000011" HPOS="1055" VPOS="259" WIDTH="33" />
            <String HPOS="1088" VPOS="259" HEIGHT="39" WIDTH="94" ID="PAG_132_ST000014" WC="1" CONTENT="med" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="124" VPOS="317" HEIGHT="51" WIDTH="1057" ID="PAG_132_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="124" VPOS="321" HEIGHT="46" WIDTH="452" ID="PAG_132_ST000015" WC="1" CONTENT="sikkerhedsstillelsen," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000012" HPOS="576" VPOS="320" WIDTH="36" />
            <String HPOS="612" VPOS="320" HEIGHT="39" WIDTH="94" ID="PAG_132_ST000016" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000013" HPOS="706" VPOS="319" WIDTH="34" />
            <String HPOS="740" VPOS="319" HEIGHT="49" WIDTH="354" ID="PAG_132_ST000017" WC="1" CONTENT="stempelfritages," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000014" HPOS="1094" VPOS="317" WIDTH="34" />
            <String HPOS="1128" VPOS="317" HEIGHT="40" WIDTH="53" ID="PAG_132_ST000018" WC="0.99" CONTENT="vil" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1256" VPOS="253" HEIGHT="113" WIDTH="1055" ID="PAG_132_TB000004" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1256" VPOS="253" HEIGHT="53" WIDTH="1055" ID="PAG_132_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="1256" VPOS="258" HEIGHT="39" WIDTH="80" ID="PAG_132_ST000019" WC="1" CONTENT="den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000015" HPOS="1336" VPOS="258" WIDTH="30" />
            <String HPOS="1366" VPOS="258" HEIGHT="48" WIDTH="124" ID="PAG_132_ST000020" WC="1" CONTENT="årlige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000016" HPOS="1490" VPOS="256" WIDTH="28" />
            <String HPOS="1518" VPOS="256" HEIGHT="49" WIDTH="294" ID="PAG_132_ST000021" WC="1" CONTENT="stempelafgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000017" HPOS="1812" VPOS="267" WIDTH="28" />
            <String HPOS="1840" VPOS="267" HEIGHT="27" WIDTH="107" ID="PAG_132_ST000022" WC="1" CONTENT="være" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000018" HPOS="1947" VPOS="254" WIDTH="29" />
            <String HPOS="1976" VPOS="254" HEIGHT="39" WIDTH="163" ID="PAG_132_ST000023" WC="0.99" CONTENT="mellem" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000019" HPOS="2139" VPOS="253" WIDTH="30" />
            <String HPOS="2169" VPOS="253" HEIGHT="38" WIDTH="142" ID="PAG_132_ST000024" WC="1" CONTENT="70.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="315" HEIGHT="51" WIDTH="398" ID="PAG_132_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="1256" VPOS="317" HEIGHT="38" WIDTH="56" ID="PAG_132_ST000025" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000020" HPOS="1312" VPOS="329" WIDTH="23" />
            <String HPOS="1335" VPOS="329" HEIGHT="37" WIDTH="53" ID="PAG_132_ST000026" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000021" HPOS="1388" VPOS="317" WIDTH="26" />
            <String HPOS="1414" VPOS="317" HEIGHT="38" WIDTH="163" ID="PAG_132_ST000027" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000022" HPOS="1577" VPOS="315" WIDTH="20" />
            <String HPOS="1597" VPOS="315" HEIGHT="39" WIDTH="57" ID="PAG_132_ST000028" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="345" VPOS="537" HEIGHT="56" WIDTH="1756" ID="PAG_132_TB000005" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="345" VPOS="537" HEIGHT="56" WIDTH="1756" ID="PAG_132_TL000007" STYLEREFS="TXT_T_8_I">
            <String HPOS="345" VPOS="547" HEIGHT="46" WIDTH="145" ID="PAG_132_ST000029" WC="1" CONTENT="Hagen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000023" HPOS="490" VPOS="547" WIDTH="24" />
            <String HPOS="514" VPOS="547" HEIGHT="46" WIDTH="217" ID="PAG_132_ST000030" WC="1" CONTENT="Hagensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000024" HPOS="731" VPOS="544" WIDTH="22" />
            <String HPOS="753" VPOS="544" HEIGHT="46" WIDTH="101" ID="PAG_132_ST000031" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000025" HPOS="854" VPOS="543" WIDTH="76" />
            <String HPOS="930" VPOS="543" HEIGHT="38" WIDTH="128" ID="PAG_132_ST000032" WC="1" CONTENT="Collet" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000026" HPOS="1058" VPOS="543" WIDTH="18" />
            <String HPOS="1076" VPOS="543" HEIGHT="45" WIDTH="101" ID="PAG_132_ST000033" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000027" HPOS="1177" VPOS="540" WIDTH="71" />
            <String HPOS="1248" VPOS="540" HEIGHT="49" WIDTH="198" ID="PAG_132_ST000034" WC="1" CONTENT="Aagaard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000028" HPOS="1446" VPOS="541" WIDTH="17" />
            <String HPOS="1463" VPOS="541" HEIGHT="46" WIDTH="101" ID="PAG_132_ST000035" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000029" HPOS="1564" VPOS="539" WIDTH="74" />
            <String HPOS="1638" VPOS="539" HEIGHT="48" WIDTH="106" ID="PAG_132_ST000036" WC="1" CONTENT="Fogh" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000030" HPOS="1744" VPOS="540" WIDTH="23" />
            <String HPOS="1767" VPOS="540" HEIGHT="36" WIDTH="246" ID="PAG_132_ST000037" WC="1" CONTENT="Rasmussen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000031" HPOS="2013" VPOS="537" WIDTH="22" />
            <String HPOS="2035" VPOS="537" HEIGHT="46" WIDTH="66" ID="PAG_132_ST000038" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="505" VPOS="653" HEIGHT="55" WIDTH="1436" ID="PAG_132_TB000006" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="505" VPOS="653" HEIGHT="55" WIDTH="1436" ID="PAG_132_TL000008" STYLEREFS="TXT_T_8_I">
            <String HPOS="505" VPOS="660" HEIGHT="48" WIDTH="267" ID="PAG_132_ST000039" WC="1" CONTENT="Skrumsager" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000032" HPOS="772" VPOS="659" WIDTH="18" />
            <String HPOS="790" VPOS="659" HEIGHT="39" WIDTH="113" ID="PAG_132_ST000040" WC="1" CONTENT="Skau" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000033" HPOS="903" VPOS="659" WIDTH="20" />
            <String HPOS="923" VPOS="659" HEIGHT="46" WIDTH="67" ID="PAG_132_ST000041" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000034" HPOS="990" VPOS="659" WIDTH="73" />
            <String HPOS="1063" VPOS="659" HEIGHT="37" WIDTH="125" ID="PAG_132_ST000042" WC="1" CONTENT="Bente" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000035" HPOS="1188" VPOS="656" WIDTH="18" />
            <String HPOS="1206" VPOS="656" HEIGHT="40" WIDTH="173" ID="PAG_132_ST000043" WC="1" CONTENT="Juncker" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000036" HPOS="1379" VPOS="656" WIDTH="18" />
            <String HPOS="1397" VPOS="656" HEIGHT="47" WIDTH="107" ID="PAG_132_ST000044" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000037" HPOS="1504" VPOS="655" WIDTH="76" />
            <String HPOS="1580" VPOS="655" HEIGHT="39" WIDTH="83" ID="PAG_132_ST000045" WC="1" CONTENT="Ove" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000038" HPOS="1663" VPOS="656" WIDTH="18" />
            <String HPOS="1681" VPOS="656" HEIGHT="37" WIDTH="147" ID="PAG_132_ST000046" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000039" HPOS="1828" VPOS="653" WIDTH="21" />
            <String HPOS="1849" VPOS="653" HEIGHT="48" WIDTH="92" ID="PAG_132_ST000047" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="269" VPOS="769" HEIGHT="175" WIDTH="1912" ID="PAG_132_TB000007" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="282" VPOS="769" HEIGHT="57" WIDTH="1880" ID="PAG_132_TL000009" STYLEREFS="TXT_T_8_I">
            <String HPOS="282" VPOS="780" HEIGHT="36" WIDTH="109" ID="PAG_132_ST000048" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000040" HPOS="391" VPOS="776" WIDTH="20" />
            <String HPOS="411" VPOS="776" HEIGHT="50" WIDTH="267" ID="PAG_132_ST000049" WC="1" CONTENT="Bjerregaard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000041" HPOS="678" VPOS="777" WIDTH="18" />
            <String HPOS="696" VPOS="777" HEIGHT="45" WIDTH="120" ID="PAG_132_ST000050" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000042" HPOS="816" VPOS="775" WIDTH="17" />
            <String HPOS="833" VPOS="775" HEIGHT="38" WIDTH="131" ID="PAG_132_ST000051" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000043" HPOS="964" VPOS="770" WIDTH="79" />
            <String HPOS="1043" VPOS="770" HEIGHT="42" WIDTH="173" ID="PAG_132_ST000052" WC="1" CONTENT="Bakholt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000044" HPOS="1216" VPOS="774" WIDTH="19" />
            <String HPOS="1235" VPOS="774" HEIGHT="46" WIDTH="62" ID="PAG_132_ST000053" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000045" HPOS="1297" VPOS="774" WIDTH="71" />
            <String HPOS="1368" VPOS="774" HEIGHT="47" WIDTH="106" ID="PAG_132_ST000054" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000046" HPOS="1474" VPOS="771" WIDTH="21" />
            <String HPOS="1495" VPOS="771" HEIGHT="39" WIDTH="146" ID="PAG_132_ST000055" WC="0.98" CONTENT="Hilden" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000047" HPOS="1641" VPOS="772" WIDTH="22" />
            <String HPOS="1663" VPOS="772" HEIGHT="46" WIDTH="62" ID="PAG_132_ST000056" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000048" HPOS="1725" VPOS="772" WIDTH="74" />
            <String HPOS="1799" VPOS="772" HEIGHT="47" WIDTH="112" ID="PAG_132_ST000057" WC="1" CONTENT="Egon" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000049" HPOS="1911" VPOS="771" WIDTH="21" />
            <String HPOS="1932" VPOS="771" HEIGHT="37" WIDTH="146" ID="PAG_132_ST000058" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000050" HPOS="2078" VPOS="769" WIDTH="22" />
            <String HPOS="2100" VPOS="769" HEIGHT="46" WIDTH="62" ID="PAG_132_ST000059" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="269" VPOS="884" HEIGHT="60" WIDTH="1912" ID="PAG_132_TL000010" STYLEREFS="TXT_T_8_I">
            <String HPOS="269" VPOS="893" HEIGHT="51" WIDTH="212" ID="PAG_132_ST000060" WC="0.99" CONTENT="Lykketoft" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000051" HPOS="481" VPOS="894" WIDTH="18" />
            <String HPOS="499" VPOS="894" HEIGHT="46" WIDTH="63" ID="PAG_132_ST000061" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000052" HPOS="562" VPOS="893" WIDTH="17" />
            <String HPOS="579" VPOS="893" HEIGHT="38" WIDTH="100" ID="PAG_132_ST000062" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000053" HPOS="679" VPOS="891" WIDTH="79" />
            <String HPOS="758" VPOS="891" HEIGHT="40" WIDTH="157" ID="PAG_132_ST000063" WC="1" CONTENT="Stavad" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000054" HPOS="915" VPOS="892" WIDTH="18" />
            <String HPOS="933" VPOS="892" HEIGHT="46" WIDTH="62" ID="PAG_132_ST000064" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000055" HPOS="995" VPOS="892" WIDTH="78" />
            <String HPOS="1073" VPOS="892" HEIGHT="37" WIDTH="185" ID="PAG_132_ST000065" WC="1" CONTENT="Tastesen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000056" HPOS="1258" VPOS="890" WIDTH="22" />
            <String HPOS="1280" VPOS="890" HEIGHT="47" WIDTH="62" ID="PAG_132_ST000066" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000057" HPOS="1342" VPOS="887" WIDTH="74" />
            <String HPOS="1416" VPOS="887" HEIGHT="40" WIDTH="184" ID="PAG_132_ST000067" WC="1" CONTENT="Rahbæk" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000058" HPOS="1600" VPOS="886" WIDTH="20" />
            <String HPOS="1620" VPOS="886" HEIGHT="41" WIDTH="146" ID="PAG_132_ST000068" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000059" HPOS="1766" VPOS="887" WIDTH="17" />
            <String HPOS="1783" VPOS="887" HEIGHT="47" WIDTH="93" ID="PAG_132_ST000069" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000060" HPOS="1876" VPOS="884" WIDTH="79" />
            <String HPOS="1955" VPOS="884" HEIGHT="49" WIDTH="114" ID="PAG_132_ST000070" WC="1" CONTENT="Thoft" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000061" HPOS="2069" VPOS="884" WIDTH="19" />
            <String HPOS="2088" VPOS="884" HEIGHT="47" WIDTH="93" ID="PAG_132_ST000071" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1023" VPOS="1008" HEIGHT="47" WIDTH="402" ID="PAG_132_TB000008" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1023" VPOS="1008" HEIGHT="47" WIDTH="402" ID="PAG_132_TL000011" STYLEREFS="TXT_T_8_I">
            <String HPOS="1023" VPOS="1010" HEIGHT="38" WIDTH="110" ID="PAG_132_ST000072" WC="1" CONTENT="Aase" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000062" HPOS="1133" VPOS="1008" WIDTH="22" />
            <String HPOS="1155" VPOS="1008" HEIGHT="39" WIDTH="144" ID="PAG_132_ST000073" WC="1" CONTENT="Olesen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_132_SP000063" HPOS="1299" VPOS="1008" WIDTH="21" />
            <String HPOS="1320" VPOS="1008" HEIGHT="47" WIDTH="52" ID="PAG_132_ST000074" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000064" HPOS="1372" VPOS="1008" WIDTH="1" />
            <String HPOS="1372" VPOS="1008" HEIGHT="47" WIDTH="53" ID="PAG_132_ST000075" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1152" HEIGHT="48" WIDTH="1046" ID="PAG_132_TB000009" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="130" VPOS="1152" HEIGHT="48" WIDTH="1046" ID="PAG_132_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="130" VPOS="1156" HEIGHT="39" WIDTH="146" ID="PAG_132_ST000076" WC="1" CONTENT="Partiet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000065" HPOS="276" VPOS="1156" WIDTH="21" />
            <String HPOS="297" VPOS="1156" HEIGHT="38" WIDTH="62" ID="PAG_132_ST000077" WC="1" CONTENT="VS" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000066" HPOS="359" VPOS="1155" WIDTH="22" />
            <String HPOS="381" VPOS="1155" HEIGHT="38" WIDTH="135" ID="PAG_132_ST000078" WC="1" CONTENT="havde" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000067" HPOS="516" VPOS="1154" WIDTH="21" />
            <String HPOS="537" VPOS="1154" HEIGHT="38" WIDTH="94" ID="PAG_132_ST000079" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000068" HPOS="631" VPOS="1153" WIDTH="21" />
            <String HPOS="652" VPOS="1153" HEIGHT="39" WIDTH="268" ID="PAG_132_ST000080" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000069" HPOS="920" VPOS="1152" WIDTH="20" />
            <String HPOS="940" VPOS="1152" HEIGHT="38" WIDTH="11" ID="PAG_132_ST000081" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_132_SP000070" HPOS="951" VPOS="1152" WIDTH="22" />
            <String HPOS="973" VPOS="1152" HEIGHT="48" WIDTH="203" ID="PAG_132_ST000082" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>